 @import url('https://fonts.googleapis.com/css2?family=Gabarito:wght@400..900&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
 @import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

* { box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box;-o-box-sizing: border-box;-webkit-box-sizing: border-box; margin: 0;outline: medium none;padding: 0; text-decoration:none; line-height:1.5em;}
body{ margin:0; padding:0;}
.wrapper {float: left; position: relative;width: 100%;}
img{max-width:100%;}
.clear{clear:both;}
a {outline : none;}
a img {outline : none; border: none; }
img {border : 0;}

input[type="text"], input[type="email"], input[type="tel"] {
  background-color: #f4f4f4;
  border: 1px solid #c5c5c5;
  color: #4f4f4f;
  font-family: "Raleway", sans-serif !important;
  font-size: 18px;
  font-weight: normal;
  margin: 10px 0 0;
  max-height: 35px;
  padding:8px 10px;
  width: 100%;
}
textarea {background-color: #f9c5d3; border: 1px solid #f697cf; margin:10px 0;border-radius: 0 !important;color: #555454; font-family: 'Source Sans Pro', sans-serif; font-size: 14px;font-weight: normal;padding: 2px 5px;width:100%;}


/* custom css*/



body{font-family: "Raleway", sans-serif !important; background:#f4f4f4 !important;}



@font-face {
	font-family:'fonts/Cassandra-Regular';
	src: url('../fonts/Cassandra_gdi.eot');
	src: url('../fonts/Cassandra_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Cassandra_gdi.woff') format('woff'),
		url('../fonts/Cassandra_gdi.ttf') format('truetype'),
		url('../fonts/Cassandra_gdi.svg#Cassandra-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}

@font-face {
	font-family: "Raleway", sans-serif !important;
	src: url('../fonts/Calibri-Light_gdi.eot');
	src: url('../fonts/Calibri-Light_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Calibri-Light_gdi.woff') format('woff'),
		url('../fonts/Calibri-Light_gdi.ttf') format('truetype'),
		url('../fonts/Calibri-Light_gdi.svg#Calibri-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-25CA;
}

@font-face {
	font-family:"Libre Baskerville", serif !important;
	src: url('../fonts/FjallaOne-Regular_gdi.eot');
	src: url('../fonts/FjallaOne-Regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/FjallaOne-Regular_gdi.woff') format('woff'),
		url('../fonts/FjallaOne-Regular_gdi.ttf') format('truetype'),
		url('../fonts/FjallaOne-Regular_gdi.svg#FjallaOne-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-2260;
}

@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.0.3');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family:'Calibri-Bold';
	src: url('../fonts/Calibri-Bold_gdi.eot');
	src: url('../fonts/Calibri-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Calibri-Bold_gdi.woff') format('woff'),
		url('../fonts/Calibri-Bold_gdi.ttf') format('truetype'),
		url('../fonts/Calibri-Bold_gdi.svg#Calibri-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-25CA;
}

.font_FontAwesome{font-family:'FontAwesome';}

header{-webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.2);
box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.2); padding:20px 0px; background:#fff;}

.call_text{ background:url(../lp-images/shadow.png) no-repeat left center; color:#82cec2; font-size:20px; font-family:"Libre Baskerville", serif !important; margin-top:8px; padding:20px;}
.call_detail a {
	color: #000;
}
.call_detail a:hover {
	color: #82cec2;
}

.phone_icon{vertical-align:middle; margin-right:10px;}
.call_detail{color:#333333; font-size:26px; font-family: "Raleway", sans-serif !important; font-weight:bold;}
.call_detail span{color:#b54218;}
.slider-frame{/* -webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75); */ border:solid 5px #fff;}
.offer-wrapper{position:relative;}
.special_offer { background: url("../lp-images/offer.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); color: #fff; font-family: "FjallaOne-Regular"; font-size: 15px; margin-top: 16px; padding: 30px 14px;  position: relative;  text-align: center;  text-shadow: 0 3px rgba(0, 0, 0, 0.45);  text-transform: uppercase;  width: 81px;}
.offer-detail{ list-style-type:none;  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
/* background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMGUwZTAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left, rgba(224,224,224,1) 0%, rgba(224,224,224,0) 100%); 
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(224,224,224,1)), color-stop(100%,rgba(224,224,224,0)));
background: -webkit-linear-gradient(left, rgba(224,224,224,1) 0%,rgba(224,224,224,0) 100%); 
background: -o-linear-gradient(left, rgba(224,224,224,1) 0%,rgba(224,224,224,0) 100%); 
background: -ms-linear-gradient(left, rgba(224,224,224,1) 0%,rgba(224,224,224,0) 100%);
background: linear-gradient(to right, rgba(224,224,224,1) 0%,rgba(224,224,224,0) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#00e0e0e0',GradientType=1 ); /* IE6-8 */ 
font-family: "Raleway", sans-serif !important; font-size:30px; color:#82cec2;font-weight:bold; padding:8px 20px; 
text-align:center;
}

.offer-detail span{color:#82cec2; }
.offer-till{ background:#82cec2; color:#fff; font-size:16px; text-align:center; font-family: "Raleway", sans-serif !important; left:92px; bottom:-5px; width:230px; position:absolute;
    -webkit-transform: translate(0px, 0px) rotate(0deg) skew(-21deg, 0deg) scale(1, 1);
-moz-transform: translate(0px, 0px) rotate(0deg) skew(-21deg, 0deg) scale(1, 1);
-o-transform: translate(0px, 0px) rotate(0deg) skew(-21deg, 0deg) scale(1, 1);
-ms-transform: translate(0px, 0px) rotate(0deg) skew(-21deg, 0deg) scale(1, 1);
transform: translate(0px, 0px) rotate(0deg) skew(-21deg, 0deg) scale(1, 1); }
.form_heading{ color:#fff; text-align:center; font-family:"Libre Baskerville", serif !important; text-shadow: 0 1px 2px rgba(0,0,0,.5); font-size:22px; padding:20px 10px; text-transform:uppercase;
	background: #82cec2; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
 
background: #82cec2; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa585', endColorstr='#ba451b',GradientType=0 ); /* IE6-8 */ border:solid #82cec23 1px;}
.arrow{width: 0; position: absolute; top:-2px; left:-1px;
height: 0;
border-style: solid;
border-width: 18px 18px 0 0;
border-color: #82cec2 transparent transparent }
.form_wrapper{background:#fff; border:solid 1px #c5c5c5; padding:20px; position:relative;}
.mt26{margin-top:26px;}
.note2{ color:#333333; text-align:center; margin:18px 0px;}
.note{ font-style:italic; color:#4f4f4f; font-size:18px; text-align:center; margin-top:18px;}
.note span{color:#82cec2;}

.button:before{ position:absolute; content:""; background:url(../lp-images/arrow.png) no-repeat; height:20px; width:20px; left:2px; top:2px;}
.button{position:relative;}
.slider_width{ width:100%;}
.img_float{float:right;}
.service_background{ background:#82cec2;}
.service_background:before{ position: absolute; width:100%; height:14px; top:0px; left:0px; content:"";
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
 background:linear-gradient(left, #82cec2); /* FF3.6+ */ }
.service_background:after{ position: absolute; width:100%; height:14px; bottom:0px; right:0px; content:"";
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
 
background: #82cec2; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0065683e', endColorstr='#65683e',GradientType=1 ); /* IE6-8 */
}


.services_image{border:solid 5px #fff; -webkit-box-shadow: 4px 4px 0px 0px rgba(0,0,0,0.57);
-moz-box-shadow: 4px 4px 0px 0px rgba(0,0,0,0.57);
box-shadow: 4px 4px 0px 0px rgba(0,0,0,0.57);}
.services_detail_last {  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6); bottom: 8px; color: #ffffff; font-size: 18px; margin: 0 auto 0 5px; padding: 0px 8px; position: absolute;
  width: 95%; font-family:'Calibri-Bold'; line-height:21px; }
  .services_detail {  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6); bottom: 8px; color: #ffffff; font-size: 18px; margin: 0 auto 0 5px; padding: 10px 8px; position: absolute;
  width: 95%; font-family:'Calibri-Bold'; }
.service_heading{font-size:34px; font-family:'fonts/Cassandra-Regular'; color:#000; text-shadow: -1px 3px 7px #fff; padding:28px 0px 10px;}
.para{color:#333; font-size:18px; font-family: "Raleway", sans-serif !important; margin-left:1%; margin-right:1%; float:left; }
.product_wrapper{-webkit-box-shadow: 3px 4px rgba(0,0,0,.07); -moz-box-shadow: 3px 4px rgba(0,0,0,.07); box-shadow: 3px 4px rgba(0,0,0,.07); border: solid 1px #e5e5e5; padding:14px 5px; background-color:#fff; margin-top:2%; min-height:128px;}
.sidebar{-webkit-box-shadow: 3px 4px rgba(0,0,0,.07); -moz-box-shadow: 3px 4px rgba(0,0,0,.07); box-shadow: 3px 4px rgba(0,0,0,.07); border: solid 1px #e5e5e5; padding:14px; background-color:#fff; min-height:1188px;}
.product_wrapper span{color:#000; float:left; font-size:18px; padding: 15px 0; clear:none;font-weight: bold;}
.product_wrapper img{float:left;}
.heading{color:#82cec2; font-family:"Libre Baskerville", serif !important;font-weight: bold !important; float:right; font-size:22px; width:100%;}
.difference span{ color:#656835; text-align:center; font-style:italic; font-family: "Raleway", sans-serif !important; font-size:16px; float:left; width:100%;}
.bullet ul{margin:0px; padding:0px; }
.bullet li{padding:0px  0px 0px 22px; margin:8px; line-height:28px; list-style:none; background:url(../lp-images/bullet.png) no-repeat left 8px; color:#333; font-size:18px; font-family: "Raleway", sans-serif !important;}
.footer{ float:left; width:100%; background:#fff; -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.1); -moz-box-shadow: 0 1px 3px rgba(0,0,0,.1); box-shadow: 0 1px 3px rgba(0,0,0,.1);}
.offer{color:#3f3f3f; font-size:19px; font-family:'Calibri-Bold'; font-style:italic;}
.offer span{color:#82cec2}
.number{color:#242424; font-size:22px; font-family:'Calibri-Bold'; float:left; width:100%;}
.number img{ float:left; margin-right:14px; margin-top:10px;}
.number span{ float:left;}
.request{-webkit-box-shadow: inset 0 5px #82cec2; -moz-box-shadow: inset 0 5px #82cec2; box-shadow: inset 0 5px #82cec2; border: solid 1px #a22c22; background-image: -webkit-linear-gradient(bottom, #a1352c, #d5655c 99%); background-image: -moz-linear-gradient(bottom, #a1352c, #d5655c 99%); background-image: -o-linear-gradient(bottom, #a1352c, #d5655c 99%); background-image: -ms-linear-gradient(bottom, #a1352c, #d5655c 99%); background-image: linear-gradient(to top, #a1352c, #d5655c 99%); padding:14px 20px 10px 20px; border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; -border-radius:4px; -border-radius:4px; float: left; margin-top:10px; font-family: "Fjalla One"; font-size: 20px; color: #fff; text-shadow: 0 1px rgba(0,0,0,.5); margin:10px 0px; cursor:pointer; }

.lp_foot_hrs {
	list-style: none; 
	padding: 0px !important;
	margin: 0px !important;
}
.lp_foot_hrs li {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: solid 1px #d4d4d4;text-align: left;
}
.lp_foot_hrs li:last-child {
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-bottom: none;
}
.lp_foot_hrs span {
	float: right;text-align: right;
}
.lp_social_icons { 
	list-style: none; 
}
.lp_social_icons li{ 
	list-style: none;  
	font-size: 22px;display:inline-block;margin:0px 7px;
}
.lp_social_icons a{color: #82cec2;font-size: 22px;}
.lp_social_icons a:hover{color: #000;}
.lp_address_link a{color: #000;}
.lp_address_link a:hover{color: #82cec2;}

.copyright{color:#313131; font-family: "Raleway", sans-serif !important; font-size:16px; text-transform:capitalize;}

input[type="image"] {width: 100%;}

.lp1_product_per .grid_5 {
		 min-height: 530px;padding: 15px;
	}


@media screen and (min-width:651px) and (max-width:1190px)
{
.product_wrapper_box{ width:100%; text-align:center;}
}

@media only screen and (max-width:767px)
{
		.lp1_product_per .grid_5,.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10{
		width: 98% !important;min-height: auto;margin-bottom:10px;
	}
}

@media screen and (min-width:648px) and (max-width:650px)
{
.product_wrapper_box{ width:40%;}
.product_per{width:100% !important;}
.sidebar{ min-height:0px;}
}
@media screen and (min-width:0px) and (max-width:647px)
{
.product_wrapper_box{ width:98% !important; text-align:center;}
.product_per{width:100% !important;}
.sidebar{ min-height:0px;}
.infinity_difference{margin-top:10px;}
}
@media screen and (min-width:320px) and (max-width:1070px)
{
.offer-till{bottom:0px;}
}
@media screen and (min-width:320px) and (max-width:840px)
{
	.slider_per{width:100% !important;}
	
}

@media screen and (min-width:320px) and (max-width:524px)
{
	
	.img_float{float:left;}
	.call_detail span{font-size:18px;}
}
@media screen and (min-width:320px) and (max-width:500px)
{
.hundred_per{width:100% !important; text-align:center;}
.img_float {float:none;}
}
@media only screen and (max-width:320px)
{
	.mt90 {margin-top:90px;}
	.offer-detail {font-size:20px;}
	.offer-till {left:60px; bottom:-70px;}
	.res100-320 [class^="grid_"], .services_image {width:100% !important;}
	.services_detail, .services_detail_last {width:97% !important;}
	.services_box li {margin:15px 0;}
	.request {float:none;}
}
